<resources>
    <string name="app_name">LCA</string>
    <string name="appCenterAnalytics_whenToEnableAnalytics" moduleConfig="true">ALWAYS_SEND</string>
    <string name="appCenterCrashes_whenToSendCrashes" moduleConfig="true">DO_NOT_ASK_JAVASCRIPT</string>
</resources>
